For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get a folder

Returns a single inbound folder.

get
Authorizations
Api-TokenstringRequired

API token in Api-Token header

Path parameters
folder_idintegerRequired

Inbound folder ID

Example: 1
Responses
200

Folder details

application/json
idintegerOptionalExample: 1
namestringOptionalExample: Support
get/api/inbound/folders/{folder_id}
curl -X GET https://mailtrap.io/api/inbound/folders/{folder_id} \
  -H 'Authorization: Bearer YOUR_API_KEY'
{
  "id": 1,
  "name": "Support"
}

Last updated

Was this helpful?